<!DOCTYPE html>
<html lang="en">
<head>    
    <title>Renni :: Disability Insurance</title> 
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">    

    <!-- Bootstrap Core CSS -->
    <link href="assets/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="assets/css/custom.css" rel="stylesheet">
    <link href="assets/css/inner_css.css" rel="stylesheet">
    <link href="assets/css/media-query.css" rel="stylesheet">
	
    <!-- Custom Fonts -->
    <link href="assets/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">
   
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->	
</head>

<body>
  
<div id="youtubelightbox" class="popup">
	<div class="content1">
		<img src="assets/img/close.png" alt="quit" class="x" id="x" />
		<div id="player"></div>
		<!-- <p><a href='' class='close'>Close</a></p> -->
	</div>
</div>
                  
	<!-- Header Part -->
	<section class="inner-section-h">
		<div class="container">
			<div class="row">
				<div class="col-lg-5 col-md-5 col-sm-5 col-xs-12 no-padding">
					<div class="logo">
						<a href="index.html"><img src="assets/img/logo.png" alt="" /></a>
					</div>
				</div>
				<div class="col-lg-7 col-md-7 col-sm-7 col-xs-12 no-padding text-right">
					<div class="call-us">
						<span class="why-choose">About Renni ? &nbsp; I</span>
						<span class="number"><span class="call-title">CALL</span> 1300 481 481</span>
					</div>
				</div>
			</div>		
		</div>		
	</section>			
	<!-- //////////// Header Part //////////// -->
	<!-- Menu Bar -->
	<!-- Header Part -->
	<section class="menu-bar">
		<div class="container">
			<div class="row">
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-8 no-padding">
					<div class="life-title">Disability Insurance</div>
				</div>
				<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12 text-right no-padding">					
					<nav class="navbar navbar-inverse">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
							</button>
						</div>
						<div class="collapse navbar-collapse" id="myNavbar">
							<div class="menubr" id="top-nav">	
								<ul class="nav navbar-nav navbar-right">   
									<li class="dropdown"><a href="#">Insurances <i class="fa fa-angle-down Dropdown_arrow_ico" aria-hidden="true"></i></a>
										<ul class="dropdown-menu">
											<li class="dropdown"><a href="#">Personal Insurance <i class="fa fa-angle-right Right_arrow_ico" aria-hidden="true"></i></a>
												<ul class="dropdown-menu">
													<li><a href="life_insurance.html">Life Insurance</a></li>
													<li><a href="trauma-nsurance.html">Trauma Insurance</a></li>
													<li><a href="disability-insurance.html">Permanent Disability Insurance</a></li>
													<li><a href="income-protection.html">Income Protection</a></li>
												</ul>
											</li>
											<li><a href="">Travel Insurance</a></li>						
											<li><a href="">Asteroid Insurance</a></li>
											<li><a href="">Insurance Category</a></li>
											<li><a href="">Insurance Category</a></li>
											<li><a href="">Product disclosures</a></li>
											<li><a href="">Underwriters</a></li>
										</ul>
									</li>
									<li><a href="case-studies.html">Case Studies</a></li>
									<li><a href="#">FAQ’s</a></li>
									<li><a href="#">Blog</a></li>
									<li><a href="contact.html">Contact Us</a></li>
								</ul>
							</div>
						</div>
					</nav>
				</div>				
			</div>		
		</div>		
	</section>
	<!-- Menu Bar Ends -->
	<!-- Banner Part -->
	<section class="disability_top_section">
		<div class="container">			
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-padding">
					<div class="banner-text-inner">
						<div class="take-to">
							TAKE THE PATH TO
						</div>
						<div class="today_Trauma">
							PROTECTION <span>TODAY.</span>
						</div>
						<div class="request-now">
							<a href="contact.html">REQUEST Now</a>
						</div>
					</div>					
				</div>
			</div> 
		</div>
	</section>
	<!-- //////////// Banner Part //////////// -->
		
	<!-- Section 02 -->
	<section class="section-02">
		<div class="container">
			<div class="row">
				<div class="col-lg-4 col-md-4 col-sm-5 col-xs-12">
					<ul class="life_insurance">
						<li>
							<a href="life_insurance.html"><i class="round-icon"><img src="assets/img/inner-img/life0.png" alt="" /></i> LiFE Insurance <i class="arrow-left"> > </i></a>
						</li><li>
							<a href="disability-insurance.html" class="active"><i class="round-icon"><img src="assets/img/inner-img/life01.png" alt="" /></i> Disability Insurance <i class="arrow-left"> > </i></a>
						</li><li>
							<a href="income-protection.html"><i class="round-icon"><img src="assets/img/inner-img/life02.png" alt="" /></i> Income Protection <i class="arrow-left"> > </i></a>
						</li><li>
							<a href="trauma-nsurance.html"><i class="round-icon"><img src="assets/img/inner-img/life03.png" alt="" /></i> Trauma Protection <i class="arrow-left"> > </i></a>
						</li>
					</ul>
				</div>
				<div class="col-lg-8 col-md-8 col-sm-7 col-xs-12">
					<div class="real-title01">WHAT IS PERMANENT DISABILITY INSURANCE?</div>
					<div class="border-blueinr"></div>
					<div class="tab-content">Permanent disability insurance pays you a lump sum should you become totally or permanently disabled. It provides you with a source of revenue when you are unlikely ever to work again, either in your field of expertise or at all. It is also referred to as total and permanent disability insurance (TPD)</div>
				</div>
			</div>
			<div class="row top-space">
				<div class="col-lg-6 col-md-6 col-sm-5 col-xs-12">
					<div class="watch"><img src="assets/img/inner-img/Disability_img.png" alt="" class="img-responsive" /></div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-7 col-xs-12">
					<div class="real-title01">HOW DOES INCOME PROTECTION HELP?</div>
					<div class="border-blueinr"></div>
					<div class="tab-content01">Coping with the onset of a permanent disability is traumatic and living with one is a life-long challenge. A disability payout can be used to:  
					</div>
					<div class="icn_space_Icome">
						<ul class="banner-list_Trauma">
							<li style="line-height:20px;"><i class="fa fa-check-circle" aria-hidden="true"></i>Implement major lifestyle changes such as modifying your living environment for reduced mobility</li>
							<li><i class="fa fa-check-circle" aria-hidden="true"></i>Help pay for medical expenses and the cost of care</li>
							<li><i class="fa fa-check-circle" aria-hidden="true"></i>Help compensate for loss of income </li>
						</ul>
					</div>
					<div class="box-future text-center">
						<div class="future-title">MAKE THE MOST OF LIFE!</div>
						<div class="getsefl">Permanent disability cover can cost<br>as little as <span>$20 per month.</span>
						</div>
						<div class="get-button"><a href="">GET INSURED</a></div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- //////////// section 02 //////////// -->
		
	<!-- section 03 Case Studies-->
	<section class="section-03">
		<div class="container">			
			<div class="row">
				<div class="col-md-10 col-md-offset-1">
					<div class="real-title-inr">
						Case Studies<br><strong>HOW PERMANENT DISABILITY INSURANCE HELPS.</strong>
					</div>
				</div>
				<div id="carousel-example-generic-d" class="carousel slide" data-ride="carousel">
					<div class="carousel-inner" role="listbox">
						<div class="item active">
							<div class="col-md-10 col-sm-10 col-xs-10 col-md-offset-1">				
								<div class="case-studies_Disability">
									<div class="tom-title02">
										<div class="col-md-2"><img src="assets/img/inner-img/Trauma_tM.png" /></div>
										<div class="col-md-10 real-title-inr02">MARK SUFFERS A SERIOUS FACIAL INJURY 
											<div class="border-blue02"></div>
										</div>										
									</div>	
									<div class="top-content02">
										<i>Mark, a 35 year old sales executive, sold mining and excavating equipment throughout Australia. He was involved in a car accident coming back from a site visit that resulted in serious facial injuries and was left with a permanent speech impediment.</i>
									</div>
									<div class="full-story"><a href="">Full Story</a></div>
									<div class="case-name02 text-right">
										Mark (35)<br><span>Mining sales executive</span>
									</div>
										<div>
											<span class="next-pre-button-in-dummy">
												<a href="" class="next-button-in-dummy">&nbsp;</a>
												<a href="" class="prev-button-in-dummy">&nbsp;</a>
											</span>
										</div>
									
									<!-- <span><img src="assets/img/inner-img/i.png" alt="test" /></span> -->
								</div>								
								
							</div>
						</div>
						<div class="item">
							<div class="col-lg-10 col-md-10 col-sm-10 col-xs-10 col-md-offset-1">								
								<div class="case-studies_Disability">
									<div class="tom-title02">
										<div class="col-md-2"><img src="assets/img/inner-img/Trauma_tM.png" /></div>
										<div class="col-md-10 real-title-inr02">MARK SUFFERS A SERIOUS FACIAL INJURY 
											<div class="border-blue02"></div>
										</div>										
									</div>	
									<div class="top-content02">
										<i>Mark, a 35 year old sales executive, sold mining and excavating equipment throughout Australia. He was involved in a car accident coming back from a site visit that resulted in serious facial injuries and was left with a permanent speech impediment.</i>
									</div>
									<div class="full-story"><a href="">Full Story</a></div>
									<div class="case-name02 text-right">
										Mark (35)<br><span>Mining sales executive</span>
									</div>
										<div>
											<span class="next-pre-button-in-dummy">
												<a href="" class="next-button-in-dummy">&nbsp;</a>
												<a href="" class="prev-button-in-dummy">&nbsp;</a>
											</span>
										</div>
								</div>								
								
							</div>
						</div>				
												
					</div>
					<div class="col-md-12 text-center">
						<span class="next-pre-button-in-d">
							<a class="carousel-control01 next-button-in_d" href="#carousel-example-generic-d" role="button" data-slide="next">
								&gt;
							</a>
							<a class="carousel-control01 prev-button-in_d" href="#carousel-example-generic-d" role="button" data-slide="prev">
								&lt;
							</a>
						</span>
					</div>
				</div>
				<!-- Case Studies Slider -->
			</div>			
		</div>
	</section>
	<!-- //////////// section 03 //////////// -->
	<!-- section 03 REAL LIFE STORIES-->
	<section class="section-04">
		<div class="container">
			<!-- Section 02 -->
			<div id="carousel-example-generic01" class="carousel slide" data-ride="carousel">				
				<div class="carousel-inner" role="listbox">
					<div class="item active">
						<div class="row">
							<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
								<div class="chances_Trauma text-center">
									IT COULDN’T HAPPEN TO ME, RIGHT?
									<div class="border-white"></div>
								</div>
								<div class="text-center what-content">The majority of trauma claims over the five year period 2010 – 2014 were the result of unexpected medical issues.1</div>
							</div>
						</div>
					</div>
					
					<div class="item">
						<div class="row">
							<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
								<div class="chances_Trauma text-center">
									IT COULDN’T HAPPEN TO ME, RIGHT?
									<div class="border-white"></div>
								</div>
								<div class="text-center what-content">The majority of trauma claims over the five year period 2010 – 2014 were the result of unexpected medical issues.1</div>
							</div>
						</div>
					</div>										
				</div>
				<div class="col-md-8 col-md-offset-2 text-center">
					<span class="next-pre-button-in">
						<a class="carousel-control01 next-button-in" href="#carousel-example-generic01" role="button" data-slide="next">
							&gt;
						</a>
						<a class="carousel-control01 prev-button-in" href="#carousel-example-generic01" role="button" data-slide="prev">
							&lt;
						</a>
					</span>
				</div>
			</div>	
		</div>
	</section>
	<div class="text-center down-arrow">
		<img src="assets/img/inner-img/down-arrow.png" alt="" />
	</div>
	
	<section class="references-section">
		<div class="container">
			<div class="col-md-12">
				<span class="more-plus">
					<a href="" class="">References
						<span class="plus"><i class="fa fa-plus"></i></span>
					</a>
				</span>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-5 col-xs-12">
					<div class="male_female_Disability text-center">
						Australians <span>affected</span> by a <br><span>disability</span> in 2012 
					</div>
					<div class="male-img">
						<img src="assets/img/inner-img/Disability_2012.png" class="img-responsive" alt="" />
					</div>
				</div>
				<!-- Case Studies Slider -->
				<div class="col-lg-6 col-md-6 col-sm-7 col-xs-12">	
					<div class="real-title-inr">
						<img src="assets/img/inner-img/Disability_video.png" class="img-responsive" />
					</div>
					<div class="Video_CNT">
						<span>Lorem Ipsum is simply dummy text of  the <br>printing and typesetting industry.</span>
						<div class="Date_TPD">
							24 January, 2016  |   TPD   |   24 Comments
						</div>
					</div>
					<div class="tab-content01">In varius varius justo, eget ultrices mauris rhoncus non. Morbi tristique, mauris eu imperdiet bibendum, velit diam iaculis velit, in ornare massa enim at lorem. Etiam risus diam, porttitor vitae ultrices quis, dapibus id dolor. Morbi venenatis lacinia rhoncus.
					</div>
				</div>	
				<!-- Case Studies Slider -->
			</div>
			<div class="row top-space02">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
					<div class="renni-inner">
						<span class="protection-icon">
							<img src="assets/img/inner-img/Icome_Icon01.png" alt="test" />
						</span>
						<span class="protection-text">RENNI LIFE INSURANCE</span><br>
						Help your family when they need it most.
					</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
					<div class="renni-inner">
						<span class="protection-icon">
							<img src="assets/img/inner-img/Disability_icon.png" alt="test" />
						</span>
						<span class="protection-text">SAVE WITH DISABILITY INSURANCE </span><br>
						Cover yourself with Renni permanent disability Insurance and receive a 10% discount on your first year’s premium.
					</div>
				</div>
			</div>
		</div>
	</section>
	
	<!-- section 06 -->
    <section class="section-06-inr">
        <div class="container-fluid">
			<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 no-padding">
				<div class="first-box01_Icome">
					<div class="tool-title-inr">
						<span>Why is it relevant for you?</span><br>
						CASE STUDIES
					</div>
					<div class="border-white02"></div>
					<div class="tool-content-inr_Icome">
						While you normally recover from a serious  illness  a permanent disability will affect you for life. Everybody should consider some form of disability insurance.
					</div>
					<div class="discover-button">
					   <a href="">DISCOVER</a>
					</div>
				</div>
			</div>
			<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 no-padding">
				<div class="first-box02_Icome">
					<div class="tool-title-inr">
						<span>Have you considered?</span><br>
						FACTS & FIGURES
					</div>
					<div class="border-white02"></div>
					<div class="tool-content-inr_Icome">
						60% of people with a disability need assistance with at least one daily activity.
					</div>
					<div class="discover-button">
					   <a href="">LEARN MORE</a>
					</div>
				</div>
			</div>
			<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 no-padding">
				<div class="first-box03_Icome">
					<div class="tool-title-inr">
						<span>Can I afford it?</span><br>
						THE COST OF DISABILITY INSURANCE
					</div>
					<div class="border-white02"></div>
					<div class="tool-content-inr_Icome">
						A permanent disability policy for a 30 year-old  Australian male, with no pre-existing risk factors & working in an occupation that is not deemed as high risk could cost as little as $25 per month.
					</div>
					<div class="discover-button">
					   <a href="">REQUEST A QUOTE</a>
					</div>
				</div>
			</div>
        </div>    
    </section>
	<!-- //////////// section 06 //////////// -->
	
	<!-- section 05 -->
	<section class="section-05">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
					<div class="real-title"><strong>RENNI FAQ’s. <br>PERMANENT DISABILITY INSURANCE </strong>
						<div class="border-blue"></div>
					</div>
				</div>
			</div>
			<div class="row panel-group">
				<div class="col-md-6">
					<!-- Tabs --> 
					<div class="form-tabs" id="accordion-f" role="tablist" aria-multiselectable="true">
						<div class="panel panel-default">
							<div class="panel-heading tab-bg-clr01" role="tab" id="headingOne-f">
								<h4 class="panel-title">
									<a role="button" data-toggle="collapse" data-parent="#accordion-f" href="#collapseOne-f" aria-expanded="true" aria-controls="collapseOne-f" class="collapsed">
										<i class="more-less glyphicon glyphicon-minus bg-clr01"></i>
										What is a permanent disability?
									</a>
								</h4>
							</div>
							<div id="collapseOne-f" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne-f" aria-expanded="false" >
								<div class="panel-body f-text">
								A permanent disability (when we are talking about insurance) can be described as a cognitive, physiological, or psychological impairment  that reduces your ability to function for the foreseeable future. Your impairment can be anything that  prevents you from working within your field of expertise or at all (depending on the type of cover you choose).
								</div>
							</div>
						</div>

						<div class="panel panel-default">
							<div class="panel-heading tab-bg-clr01" role="tab" id="headingTwo-f">
								<h4 class="panel-title">
									<a role="button" data-toggle="collapse" data-parent="#accordion-f" href="#collapseTwo-f" aria-expanded="false" aria-controls="collapseTwo-f" class="collapsed">
										<i class="more-less glyphicon glyphicon-plus bg-clr01"></i>
										How do insurance companies decide if my disability is permanent?
									</a>
								</h4>
							</div>
							<div id="collapseTwo-f" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo-f" aria-expanded="false" style="height: 0px;">
								<div class="panel-body f-text">
								 You are your most valuable asset...
								</div>
							</div>
						</div>

						<div class="panel panel-default">
							<div class="panel-heading tab-bg-clr01" role="tab" id="headingThree-f">
								<h4 class="panel-title">
									<a role="button" data-toggle="collapse" data-parent="#accordion-f" href="#collapseThree-f" aria-expanded="false" aria-controls="collapseThree-f" class="collapsed">
										<i class="more-less glyphicon glyphicon-plus bg-clr01"></i>
										What are the different types of disability insurance?
									</a>
								</h4>
							</div>
							<div id="collapseThree-f" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree-f" aria-expanded="false" style="height: 0px;">
								<div class="panel-body f-text">
								Apply young (when you’re likely...
								</div>
							</div>
						</div>
					</div>
					<!-- Tabs ////////// -->
					<div class="more-button">
						<a href="">More FAQ‘s &nbsp; <img src="assets/img/more-arrow.png" alt="" /></a>
					</div>
				</div>
				<div class="col-md-6">
					<div class="form-title">
						<form>
							<input type="text" value="Name *" name="Name *" class="input-box" />
							<input type="text" value="Email*" name="Email*" class="input-box" />
							<input type="text" value="Phone number*" name="Phone number" class="input-box" />
							<textarea class="textarea-box">Your question</textarea>
							<input type="button" value="ASK A QUESTION" class="button-box" />
							<span class="privacy-policy">
								Our Privacy Policy.
							</span>
						</form>
					</div>					
				</div>
			</div>
			<div class="row">				
				<div id="carousel-example-generic03" class="carousel slide" data-ride="carousel">	
					<div class="faqs">
					<div class="carousel-inner" role="listbox">
						<div class="item active">
							<div class="did-you">
								<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
									<div class="did-title">Did you know?</div>
									<div class="getsefl-inr">The average 30 year old Australian making $75,000 will earn approximately $2.6 million between now and when they retire at 65.5
									</div>
								</div>
								<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
									<div class="get-inr"><a href="">GET INSURED</a></div>
								</div>
							</div>
						</div>					
						<div class="item">
							<div class="did-you">
								<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
									<div class="did-title">Did you know?</div>
									<div class="getsefl-inr">The average 30 year old Australian making $75,000 will earn approximately $2.6 million between now and when they retire at 65.5
									</div>
								</div>
								<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
									<div class="get-inr"><a href="">GET INSURED</a></div>
								</div>
							</div>
						</div>										
						</div>										
					</div>					
					<div class="col-md-12 clearfix">
						<span class="next-pre-button-in-03">
							<a class="carousel-control01 next-button-in-03" href="#carousel-example-generic03" role="button" data-slide="next">
								&gt;
							</a>
							<a class="carousel-control01 prev-button-in-03" href="#carousel-example-generic03" role="button" data-slide="prev">
								&lt;
							</a>
						</span>
					</div>				
				</div>
			</div>
		</div>
	</section>
	<!-- //////////// section 05 //////////// -->
	
	<!-- //////////// section 05 //////////// -->
	<section class="section-services">
		<div class="container">
			<div class="row">
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 no-padding">
					<div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
						<div class="round-life">
							<img src="assets/img/inner-img/s-img01.png" />
						</div>
					</div>
					<div class="col-lg-10 col-md-10 col-sm-12 col-xs-12">
						<div class="case-inr"><span><a href="">CASE STUDIES</a></span><br>
						Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam. Aliquam in tortor enim. Blandit vel sapien vitae, 
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 no-padding">
					<div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
						<div class="round-life">
							<img src="assets/img/inner-img/s-img02.png" />
						</div>
					</div>
					<div class="col-lg-10 col-md-10 col-sm-12 col-xs-12">
						<div class="case-inr"><span><a href="">NEWS</a></span><br>
						Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam. Aliquam in tortor enim. Blandit vel sapien vitae, 
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 no-padding">
					<div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
						<div class="round-life">
							<img src="assets/img/inner-img/s-img03.png" />
						</div>
					</div>
					<div class="col-lg-10 col-md-10 col-sm-12 col-xs-12">
						<div class="case-inr"><span><a href="">PRODUCT DISCLOSURE</a></span><br>
						Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam. Aliquam in tortor enim. Blandit vel sapien vitae, 
						</div>
					</div>
				</div>
			</div>
			<div class="row services-space">
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 no-padding">
					<div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
						<div class="round-life">
							<img src="assets/img/inner-img/s-img04.png" />
						</div>
					</div>
					<div class="col-lg-10 col-md-10 col-sm-12 col-xs-12">
						<div class="case-inr"><span><a href="">UNDERWRITERS</a></span><br>
						Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam. Aliquam in tortor enim. Blandit vel sapien vitae, 
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 no-padding">
					<div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
						<div class="round-life">
							<img src="assets/img/inner-img/s-img05.png" />
						</div>
					</div>
					<div class="col-lg-10 col-md-10 col-sm-12 col-xs-12">
						<div class="case-inr"><span><a href="">PRIVACY</a></span><br>
						Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam. Aliquam in tortor enim. Blandit vel sapien vitae, 
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 no-padding">
					<div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
						<div class="round-life">
							<img src="assets/img/inner-img/s-img06.png" />
						</div>
					</div>
					<div class="col-lg-10 col-md-10 col-sm-12 col-xs-12">
						<div class="case-inr"><span><a href="">CONTACT US</a></span><br>
						Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam. Aliquam in tortor enim. Blandit vel sapien vitae, 
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- //////////// section 05 //////////// -->
	<section class="logo-section">
		<div class="container text-center">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-padding">
					<div class="all-logo">
						<ul>
							<li>    
								<a href="">
									<img src="assets/img/01.png" alt="" />
								</a>
							</li>
						   <li>    
								<a href="">
									<img src="assets/img/02.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/03.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/04.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/05.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/06.png" alt="" />
								</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</section>
	
	
    <!-- section 08 -->
    <section class="section-08-iner">
    	<div class="section-img-inner">
			<div class="container">
				<div class="row">            
					<div class="col-lg-7 col-sm-6 discover-t_not">Not sure about something? </div>
					<div class="col-lg-5 col-sm-6 two-button-inr text-right">
						<a href="javascript:void(0);" class="button-request-inr">REQUEST ASSISTANCE</a>
					</div>
				</div>    
			</div>
        </div>
    </section> 
    <!-- //////////// section 08 //////////// -->
        
    <!-- Footer Section 09 -->
    <footer class="footer-section">
        <div class="container">
            <div class="row">            
                <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12">
                    <div class="footer-logo">
                        <img src="assets/img/footer-logo.png" alt="" /><br>
                        <span>Renni Insurance Pty Ltd </span>
                    </div>
                    <div class="footer-content">
                        This insurance is organised by Renni Insurance Pty Ltd trading as Renni Personal Insurance (ABN 31 002 317 608, AFSL 352 522). All content and information on this website has been prepared without taking into account any of your personal circumstances, objectives or personal needs. 
						You should read the product disclosure statement (PDS) of the policy or policies you are interested in before making a decision to apply for insurance to ensure that the cover meet your needs. 
						Any content on this website does not constitute independent: financial, legal, and/or taxation advice. 
 
                    </div>
                    <div class="download">
                        Click to view or download a copy of our <a href="#"><span>Product Disclosure Statements</span></a> or <a href="#"><span>Financial Services Guide</span></a>.
                    </div>
                </div>
                <div class="col-lg-2 col-md-6 col-sm-3 col-xs-12">
                    <div class="insr">
                        INSURANCES
                    </div>
                    <div class="footer-link-one">
                        <ul class="footer-link">
                            <li><a href="life_insurance.html">Life Insurance</a></li>
                            <li><a href="income-protection.html">Income Protection</a></li>
                            <li><a href="disability-insurance.html" class="active">Disability Insurance</a></li>
                            <li><a href="trauma-nsurance.html">Trauma Insurance</a></li>
                            <!--  <li><a href="#">Terms & Policies</a></li> -->
                        </ul>
                    </div>
                </div>
                <div class="col-lg-2 col-md-6 col-sm-3 col-xs-12">
                     <div class="insr">
                        useful links
                    </div>
                    <div class="footer-link-one">
                        <ul class="footer-link">
                             <li><a href="#">About Us</a></li>
                             <li><a href="contact.html">Contact Us</a></li>
                             <li><a href="#">Underwriters</a></li>
                             <li><a href="#">FAQ’s</a></li>

                             <li><a href="#">Real Stories</a></li>
                             <li><a href="#">Renni Blog</a></li>
                             <li><a href="#">News</a></li>
                             <li><a href="#">Third-party Publications</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-4 col-md-6 col-sm-6 col-xs-12">
                     <div class="insr">
                        SUBSCRIBE TO OUR NEWSLETTER
                    </div>
                    <div class="news-link">
                        <form>
                            <input type="text" placeholder="Enter your email here" value="" name="" class="news-input" />
                            <input type="button" value="SUBSCRIBE NOW" name="" class="button-input" />
                        </form>
                    </div>
                </div>
            </div>    
        </div>
        <div class="footer-icon">
            <div class="container">
                    <div class="row">
                    <div class="col-lg-8 col-md-9 col-sm-6 col-xs-12">
                        <div class="all-right01">
                            © 2016 Renni Insurance Pty Ltd. ACN 002 519 208. All rights reserved.<br>
                          <a href="#"> <span>Privacy Policy<span></a> &nbsp;&nbsp; <a href="#"><span> Website Terms of Use</span></a>
                        </div>
                        <div class="all-right02">

                        </div>
                    </div>
                    <div class="col-lg-4 col-md-3 col-sm-6 col-xs-12 text-right">
                        <div class="footer-icon-link">
                            <a href="">
                                <i class="fa fa-facebook"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-twitter"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-linkedin"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-google-plus"></i>
                            </a>                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- //////////// Footer Section 09 //////////// -->
          

    <!-- jQuery -->
    <script src="assets/js/jquery.js"></script>
    <!-- Bootstrap Core JavaScript -->
    <script src="assets/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="assets/js/youtubevideo.js"></script>
	
	<script type="text/javascript">
	function toggleIcon(e) {
    $(e.target)
        .prev('.panel-heading')
        .find(".more-less")
        .toggleClass('glyphicon-plus glyphicon-minus');
}
$('.panel-group').on('hidden.bs.collapse', toggleIcon);
$('.panel-group').on('shown.bs.collapse', toggleIcon);
	</script>
	
	<script>
$(function(){
  
  $('li.dropdown > a').on('click',function(event){    
    event.preventDefault()    
    $(this).parent().find('ul').first().toggle(300);    
    $(this).parent().siblings().find('ul').hide(200);    
    //Hide menu when clicked outside
    $(this).parent().find('ul').mouseleave(function(){  
      var thisUI = $(this);
      $('html').click(function(){
        thisUI.hide();
        $('html').unbind('click');
      });
    });   
    
  });
  
});
</script>

	<!-- Video Code 
	<script type="text/javascript">
	$(document).ready(function() {
    var $lightbox = $('#lightbox');
    
    $('[data-target="#lightbox"]').on('click', function(event) {
        var $img = $(this).find('img'), 
            src = $img.attr('src'),
            alt = $img.attr('alt'),
            css = {
                'maxWidth': $(window).width() - 100,
                'maxHeight': $(window).height() - 100
            };
    
        $lightbox.find('.close').addClass('hidden');
        $lightbox.find('img').attr('src', src);
        $lightbox.find('img').attr('alt', alt);
        $lightbox.find('img').css(css);
    });
    
    $lightbox.on('shown.bs.modal', function (e) {
        var $img = $lightbox.find('img');
            
        $lightbox.find('.modal-dialog').css({'width': $img.width()});
        $lightbox.find('.close').removeClass('hidden');
    });
});
</script>
-->
</body>
</html>
